## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-09-18
##
## Pour une aide à l'installation, consulter le README
##
version: "2.1"

services:
  unifi-controller:
    image: ghcr.io/linuxserver/unifi-controller
    container_name: unifi-controller
#    labels:
#      - com.centurylinklabs.watchtower.enable=true
    network_mode: host
    environment:
      - PUID=1000
      - PGID=1000
      - MEM_LIMIT=1024M
      - MEM_STARTUP=1024M
    volumes:
      - /volume1/docker/unifi/config:/config
    restart: unless-stopped
